## frog 0.12.6

=== debian/changelog ===
frog (0.12.6-4) unstable; urgency=low

  * debian/control: add python-dev to Build-Depends: during ./configure,
    Python.h is needed. (Closes: #621760, thanks Cyril Brulebois.)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 01 Jan 2012 05:04:05 +0100

frog (0.12.6-3) unstable; urgency=low

  * (not released.)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 01 Jan 2012 04:47:23 +0100

frog (0.12.6-2) unstable; urgency=low

  * First upload to Debian unstable (was: Debian experimental).
  * debian/control: Build-Depends: replace old ucto, libtimbl3-dev,
    libtimblserver-dev, libfolia-dev, mbt with new package names
    libucto1-dev, libtimbl3-dev, libtimblserver2-dev, libfolia1-dev,
    libmbt0-dev.
  * debian/source: added; updated package to use 3.0 source format.
  * debian/NEWS: unneeded, removed.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 12:46:18 +0100

frog (0.12.6-1) unstable; urgency=low

  * New upstream release
  * debian/control: depends on ucto (>= 0.4.9), libtimbl3-dev (>= 6.4.2), 
    libtimblserver-dev (>= 1.4), libfolia-dev (>= 0.5), mbt (>= 3.2.7)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 21 Dec 2011 14:46:48 +0100

frog (0.12.5-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New upstream. (skipped 0.12.1, 0.12.2, 0.12.3, 0.12.4)
  * debian/control: depends on ucto >= 0.4.7 timblserver >= 1.3, mbt >= 3.2.6
    and timbl >= 4.6.1
  * debian/control: added dependency ${python:Depends}

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 14:07:18 +0200

frog (0.12.0-2) experimental; urgency=low

  * debian/control: add missing timblserver (>= 1.2) to Build-Depends.
    (Now really Closes: #620711, thanks Cyril Brulebois.)
  * debian/control: add missing libssl-dev to Build-Depends.

 -- Joost van Baal <joostvb@debian.org>  Thu, 07 Apr 2011 06:31:54 +0200

frog (0.12.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: stricter Build-Depends (renaming: s/Timbl/timbl/,
    s/Mbt/mbt/) (Closes: #620711, thanks Cyril Brulebois).
  * debian/copyright: add some license conditions of files in m4/.

 -- Joost van Baal <joostvb@debian.org>  Tue, 05 Apr 2011 20:44:20 +0200

frog (0.11.1-1) experimental; urgency=low

  * New upstream release. (Missed 0.10.3, 0.10.4, 0.11.0)
  * debian/control: new upstream homepage.
  * debian/control: Build-Depends: versioned, now reflects upstream
    configure.ac.  Add pkg-config, since upstream checks for it in
    configure.ac (needed?).

 -- Joost van Baal <joostvb@debian.org>  Sun, 20 Mar 2011 11:23:56 +0100

frog (0.10.2-1) experimental; urgency=low

  * New upstream release.  (Frog manpage still missing.)
  * First upload to Debian.  (Closes: #605905)
  * debian/control: add warning about maturity of this software (quote
    from upstream README).

 -- Joost van Baal <joostvb@debian.org>  Sun, 13 Feb 2011 07:58:36 +0100

frog (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Build-Depends ucto (>= 3.6)

 -- Joost van Baal <joostvb@debian.org>  Sat, 12 Feb 2011 19:41:58 +0100

frog (0.9.3-1) unstable; urgency=low

  * First public upstream release.
  * Add libicu-dev to Build-Depends (we need libicu-dev 4.6, it seems).

 -- Joost van Baal <joostvb@debian.org>  Sat, 12 Feb 2011 16:55:14 +0100

frog (0.10-1) unstable; urgency=low

  * This package version is not for public consumption.

 -- Joost van Baal <joostvb@debian.org>  Sat, 25 Dec 2010 12:57:28 +0100
