=== debian/control ===
Source: frog
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), python-support, python-dev, pkg-config, libucto1-dev (>= 0.4.9), libtimbl3-dev (>= 6.4.2), libtimblserver2-dev (>= 1.4), libfolia1-dev (>= 0.5), libmbt0-dev (>= 3.2.7), libxml2-dev, libicu-dev, libssl-dev
Standards-Version: 3.9.2
Homepage: http://ilk.uvt.nl/frog/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/frog/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/frog/trunk/
X-Python-Version: >= 2.5, <= 2.7

Package: frog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: tagger and parser for Dutch language
 Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
 range of tasks in Natural Language Processing (NLP).
 .
 Frog is a modular system integrating a morphosyntactic tagger, lemmatizer,
 morphological analyzer, and dependency parser for the Dutch language.  It is
 based upon it's predecessor TADPOLE (TAgger, Dependency Parser, and
 mOrphoLogical analyzEr).  Using Memory-Based Learning techniques, Tadpole
 tokenizes, tags, lemmatizes, and morphologically segments word tokens in
 incoming Dutch UTF-8 text files, and assigns a dependency graph to each
 sentence.  Tadpole is particularly targeted at the increasing need for fast,
 automatic NLP systems applicable to very large (multi-million to billion word)
 document collections that are becoming available due to the progressive
 digitization of both new and old textual data.
 .
 NB: Frog can be considered alpha software, and is in a fair state of flux.
 .
 Frog is a product of the ILK Research Group (Tilburg University,
 The Netherlands) and the CLiPS Research Centre (University of Antwerp,
 Belgium).
 .
 If you do scientific research in NLP, Frog will likely be of use to you.
