=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 37175 2010-12-25 14:14:21Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/frog/trunk/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk

# in order to make cdbs happy
DEB_BUILDDIR = $(DEB_SRCDIR)/build

# no pycentral, but pysupport
DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/class/python-autotools.mk
