=== debian/watch ===
# $Id: watch 37172 2010-12-25 12:10:26Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/frog/trunk/debian/watch $

# See uscan(1) for format

version=3
http://ilk.uvt.nl/downloads/pub/software/frog-(.*)\.tar\.gz
