## frog 0.12.9

=== debian/changelog ===
frog (0.12.9-3) unstable; urgency=low

  * Improve this changelog (0.12.7-1).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 28 Jan 2012 11:37:54 +0100

frog (0.12.9-2) unstable; urgency=low

  * debian.control: added a dependency on ucto because that provides config
    files we need to run frog

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 23 Jan 2012 12:27:26 +0100

frog (0.12.9-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 12 Jan 2012 14:54:40 +0100

frog (0.12.8-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 10 Jan 2012 13:56:39 +0100

frog (0.12.7-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New Upstream Release 

  [ Joost van Baal-Ilić ]
  * This upstream release fixes build error on hurd-i386 "src/Frog.cxx:767:20:
    error: 'SA_NOCLDWAIT' was not declared in this scope", see
    https://buildd.debian.org/status/logs.php?pkg=frog&arch=hurd-i386 .  Thanks
    Ko van der Sloot!

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 05 Jan 2012 11:21:36 +0100
