=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: frog
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ucto
 Description: tagger and parser for Dutch language
  Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
  range of tasks in Natural Language Processing (NLP).
