## frog 0.12.15

=== debian/changelog ===
frog (0.12.15-3) unstable; urgency=low

  * Since libucto1-dev 0.5.2-2 and libfolia1-dev 0.9-2 are in sid, frog no
    longer FTBFS with unsatisfiable build-dependencies: libucto1-dev
    (>= 0.4.9), libfolia1-dev (>= 0.5). Thanks Lucas Nussbaum. (Closes: 676768)
  * Rebuild in clean sid chroot in order to fix bogus linking against obsolete
    libpython2.6.  Thanks Julien Cristau.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 01 Jul 2012 17:02:45 +0200

frog (0.12.15-2) unstable; urgency=low

  * Rebuild on amd64 to pull in libicu48 (was libicu44).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 23 Jun 2012 08:09:59 +0200

frog (0.12.15-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: added dependency on frogdata
  * debian/control: need libfolia1-dev >= 0.9
  * debian/control: need libucto1-dev >= 0.5.2
  * debian/control: need libmbt0-dev >= 3.2.8

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 28 Mar 2012 17:07:07 +0200

frog (0.12.14-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: removed dependency om libssl-dev
  * debian/watch: upload from new location: http://software.ticc.uvt.nl (Closes: #676985)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 29 Feb 2012 15:42:38 +0100

frog (0.12.13-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: depend on libfolia1-dev >= 0.8 and libucto1-dev >= 0.5.1

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 29 Feb 2012 15:24:23 +0100

frog (0.12.12-2) unstable; urgency=low

  * debian/control depend on libfolia >= 0.7

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 13 Feb 2012 11:45:55 +0100

frog (0.12.12-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 09 Feb 2012 16:58:22 +0100

frog (0.12.11-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 09 Feb 2012 15:08:45 +0100

frog (0.12.10-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 06 Feb 2012 16:13:44 +0100
