## frog 0.12.16

=== debian/changelog ===
frog (0.12.16-4) unstable; urgency=low

  * debian/changelog: cosmetics.
  * debian/control: more strict build-depends: libmbt0-dev from 3.2.8 to
    3.2.9; libtimblserver2-dev from 1.4 to 1.6.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 05 Mar 2013 12:12:59 +0100

frog (0.12.16-3) unstable; urgency=low

  * (not released.)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 19 Feb 2013 11:37:13 +0100

frog (0.12.16-2) unstable; urgency=low

  * (not released.)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 19 Feb 2013 11:32:38 +0100

frog (0.12.16-1) unstable; urgency=low

  * New Upstream Release
    - Fixed problems with dependecies on libticcutils
  * debian/control: added dependency on libticcutils1-dev.  Thanks
    Roland Stigge. (Closes: #700389)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 19 Feb 2013 11:09:19 +0100
