=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
 DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), python-support, python-dev, pkg-config, libucto1-dev (>= 0.5.2), libtimbl3-dev (>= 6.4.2), libtimblserver2-dev (>= 1.4), libfolia1-dev (>= 0.9), libmbt0-dev (>= 3.2.8), libxml2-dev, libicu-dev, frogdata
+Build-Depends: cdbs, debhelper (>= 7), python-support, python-dev, pkg-config, libucto1-dev (>= 0.5.2), libtimbl3-dev (>= 6.4.2), libtimblserver2-dev (>= 1.6), libfolia1-dev (>= 0.9), libmbt0-dev (>= 3.2.9), libxml2-dev, libicu-dev, frogdata, libticcutils1-dev
 Standards-Version: 3.9.2
 Homepage: http://ilk.uvt.nl/frog/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/frog/trunk
