=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # $Id: rules 37175 2010-12-25 14:14:21Z joostvb $
-# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/frog/trunk/debian/rules $
+# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/frog/tags/0.12.16-4/debian/rules $
 
 include /usr/share/cdbs/1/rules/debhelper.mk
