=== debian/watch ===
# $Id: watch 44540 2012-02-29 17:12:19Z sloot-guest $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/frog/tags/0.12.16-4/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/frog-(.*)\.tar\.gz
