## frog 0.12.17

=== debian/changelog ===
frog (0.12.17-7.1build1) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 28 Dec 2013 13:48:45 +0000

frog (0.12.17-7.1) unstable; urgency=high

  * Non-maintainer upload.
  * Only use currently existing -dev package names in build dependencies,
    so the package can be built on the buildds (Closes: #717394).

 -- Luk Claes <luk@debian.org>  Thu, 12 Sep 2013 08:22:35 +0200

frog (0.12.17-7) unstable; urgency=low

  * debian/control: get rid of obsolete DM-Upload-Allowed
  * debian/control: add unversioned -dev packages as alternatives to
    Build-Depends libucto2-dev, libtimbl4-dev, libtimblserver3-dev,
    libfolia2-dev, libmbt1-dev, libticcutils2-dev.
  * debian/watch: make sure no longer matches "frog-latest.tar.gz", thanks
    Bart Martens.
  * debian/control: update warning about maturity of this software (quote
    from upstream README): no longer alpha, but, since 0.12.15 / 2012-06, beta.
  * debian/compat, debian/control: raise dh(1) level from 7 to 9, so that
    dpkg-buildflags will enable hardening features by default.  This passes
    compile-time options to harden our binaries against memory corruption
    attacks.
  * debian/copyright: Point to the versions of the license this package
    references in its license statement, not to the versionless symlink.
    Thanks lintian.
  * debian/control: enhance description: describe relationship between frog
    and libfrog1. Thanks lintian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 16 Jun 2013 08:18:57 +0200

frog (0.12.17-6) unstable; urgency=low

  * debian/control: cdbs dependency again incremented to (>= 0.4.90~).
    frog will not build on squeeze anyway (because of missing support for
    python-distutils.mk).

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 15 May 2013 15:37:27 +0200

frog (0.12.17-5) unstable; urgency=low

  * (not released.)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 15 May 2013 15:25:18 +0200

frog (0.12.17-4) unstable; urgency=low

  * debian/control: lowered required version from the cdbs dependency.
    Now building on squeeze works again.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 15 May 2013 15:13:48 +0200

frog (0.12.17-3) unstable; urgency=low

  * debian/{rules|control}: start using dh_python2
  * debian/frog.install: added missing line
  * debian/libfrog1.install: removed spurious slash

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 15:36:14 +0200

frog (0.12.17-2) unstable; urgency=low

  * debian/prerm: deleted
  * debian/postinst: deleted

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 15:30:04 +0200

frog (0.12.17-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: use Standards-Version 3.9.3, Build-depends on new libucto2-dev,
    libtimbl4-dev, libtimblserver3-dev, libfolia2-dev, libmbt1-dev,
    libticcutils2-dev.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 14:13:03 +0200
