=== debian/control ===
Source: frog
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 9), python-dev (>= 2.6.6-3~), pkg-config, libicu-dev, libxml2-dev, libucto-dev, libtimbl4-dev, libtimblserver3-dev, libfolia-dev, libmbt1-dev, libticcutils2-dev, frogdata
Standards-Version: 3.9.3
Homepage: http://ilk.uvt.nl/frog/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/frog/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/frog/trunk/
X-Python-Version: >= 2.5, <= 2.7

Package: frog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libucto2
Description: tagger and parser for Dutch language (runtime)
 Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
 range of tasks in Natural Language Processing (NLP).
 .
 Frog is a modular system integrating a morphosyntactic tagger, lemmatizer,
 morphological analyzer, and dependency parser for the Dutch language.  It is
 based upon it's predecessor TADPOLE (TAgger, Dependency Parser, and
 mOrphoLogical analyzEr).  Using Memory-Based Learning techniques, Tadpole
 tokenizes, tags, lemmatizes, and morphologically segments word tokens in
 incoming Dutch UTF-8 text files, and assigns a dependency graph to each
 sentence.  Tadpole is particularly targeted at the increasing need for fast,
 automatic NLP systems applicable to very large (multi-million to billion word)
 document collections that are becoming available due to the progressive
 digitization of both new and old textual data.
 .
 NB: As of 2012-06 (upstream release 0.12.15), Frog can be considered beta
 software.
 .
 Frog is a product of the ILK Research Group (Tilburg University,
 The Netherlands) and the CLiPS Research Centre (University of Antwerp,
 Belgium).
 .
 If you do scientific research in NLP, Frog will likely be of use to you.

Package: libfrog1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tagger and parser for Dutch language (library)
 Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
 range of tasks in Natural Language Processing (NLP).
 .
 Frog is a modular system integrating a morphosyntactic tagger, lemmatizer,
 morphological analyzer, and dependency parser for the Dutch language.  Using
 Memory-Based Learning techniques, Frog analyses word tokens in incoming
 UTF-8 text files, and assigns a dependency graph to each sentence.
 .
 Frog is a product of the ILK Research Group (Tilburg University,
 The Netherlands) and the CLiPS Research Centre (University of Antwerp,
 Belgium).
 .
 This package provides the runtime files required to run programs that use
 Frog.
