=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 45748 2013-04-04 14:58:45Z sloot-guest $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/frog/trunk/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON2_MODULE_PACKAGES = frog libfrog1

include /usr/share/cdbs/1/class/autotools.mk
