=== debian/watch ===
# $Id: watch 46058 2013-06-16 06:19:18Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/frog/trunk/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/frog-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Tue, 05 Mar 2013 21:46:11 +0000
