## frog 0.12.20

=== debian/changelog ===
frog (0.12.20-1) unstable; urgency=low

  * New upstream release.  (Missed: 0.12.18, released 2014-09-16; 0.12.19,
    released 2014-12-01)
    - Fixes "frog: FTBFS with timblserver 1.8". Thanks Andreas Beckmann
      (Closes: #813445).
  * debian/control: update description (thanks Ko van der Sloot).
  * debian/copyright: Now _really_ no longer point to the versionless
    symlink to license files.
  * debian/{control,copyright,rules,watch}: migrated version control
    from Subversion to git (still on Debian's Alioth).  Change version
    control tags from Subversion to git.
  * debian/watch: more strict.
  * debian/control: change Build-Depends
    - "libtimblserver3-dev | libtimblserver-dev" into "libtimblserver4-dev",
    - "libfolia2-dev | libfolia-dev" into libfolia-dev (>= 0.13-1~),
    - "libticcutils2-dev | libticcutils-dev" into "libticcutils2-dev (>= 0.5)",
    - "libucto2-dev | libucto-dev" into "libucto-dev (>= 0.8.0)".
  * debian/control: In the default configuration, frog attempts to use the
    ucto tokenizer, and gives a cryptic error message when it is not found.
    Therefore: add "Recommends: ucto" to Package frog.  Thanks Andreas van
    Cranenburgh (Closes: #734151).
  * Acknowledge NMU 0.12.17-7.1, thanks Luk Claes.
  * .gitignore: added.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 04 Feb 2016 06:13:31 +0100
