=== debian/control ===
Source: frog
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 9), python-dev (>= 2.6.6-3~), pkg-config, libicu-dev, libxml2-dev, libucto-dev (>= 0.8.0), libtimbl4-dev | libtimbl-dev, libtimblserver4-dev, libfolia-dev (>= 0.13-1~), libmbt1-dev | libmbt-dev, libticcutils2-dev (>= 0.5), frogdata
Standards-Version: 3.9.3
Homepage: http://ilk.uvt.nl/frog/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/frog.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/frog.git
X-Python-Version: >= 2.5, <= 2.7

Package: frog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libucto2
Recommends: ucto
Description: tagger and parser for natural languages (runtime)
 Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
 range of tasks in Natural Language Processing (NLP).
 .
 Frog is a modular system integrating a morphosyntactic tagger, lemmatizer,
 morphological analyzer, and dependency parser for natural languages.  It is
 based upon it's predecessor TADPOLE (TAgger, Dependency Parser, and
 mOrphoLogical analyzEr).  Using Memory-Based Learning techniques, frog
 tokenizes, tags, lemmatizes, and morphologically segments word tokens in
 incoming UTF-8 text files, and assigns a dependency graph to each sentence.
 Frog is particularly targeted at the increasing need for fast, automatic NLP
 systems applicable to very large (multi-million to billion word) document
 collections that are becoming available due to the progressive digitization of
 both new and old textual data.  Up to now, frog has only been tested and used
 using corpora of Dutch natural language (see the frogdata package for samples).
 .
 Frog is a product of the ILK Research Group (Tilburg University,
 The Netherlands) and the CLiPS Research Centre (University of Antwerp,
 Belgium).
 .
 If you do scientific research in NLP, Frog will likely be of use to you.

Package: libfrog1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tagger and parser for Dutch language (library)
 Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
 range of tasks in Natural Language Processing (NLP).
 .
 Frog is a modular system integrating a morphosyntactic tagger, lemmatizer,
 morphological analyzer, and dependency parser for natural languages.  Using
 Memory-Based Learning techniques, Frog analyses word tokens in incoming
 UTF-8 text files, and assigns a dependency graph to each sentence.
 .
 Frog is a product of the ILK Research Group (Tilburg University,
 The Netherlands) and the CLiPS Research Centre (University of Antwerp,
 Belgium).
 .
 This package provides the runtime files required to run programs that use
 Frog.
