=== debian/rules ===
#!/usr/bin/make -f

# git://anonscm.debian.org/debian-science/packages/frog.git

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON2_MODULE_PACKAGES = frog libfrog1

include /usr/share/cdbs/1/class/autotools.mk
