=== debian/watch ===
# git://anonscm.debian.org/debian-science/packages/frog.git

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/frog-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Tue, 05 Mar 2013 21:46:11 +0000
