## frog 0.13.7

=== debian/changelog ===
frog (0.13.7-1build2) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:52:34 +0000

frog (0.13.7-1build1) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:39:55 +0000

frog (0.13.7-1) unstable; urgency=medium

  * Updated to new upstream 0.13.7
  * Updated frogdata dependency to 0.14
  * Updated ucto dependency to 0.9.6
  * Data in frogdata has moved from etc/ to  share/
    frog updated to look here now
    (related to issue #838112)

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 23 Jan 2017 16:17:00 +0100

frog (0.13.6-1) unstable; urgency=medium

  * Updated to new upstream 0.13.6
  * Updated frogdata dependency to 0.12
  * Updated copyright to 2017

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 06 Jan 2017 11:48:00 +0100

frog (0.13.5-2) unstable; urgency=high

  * debian/copyright: removed reduntant entries, fixed ordering
  * debian/compat: bumped to 10
  * debian/control: bumped debhelper to 10
  * debian/rules: clean up (comment + python reference)
  * debian/*: wrap-and-sort cleanup

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 11 Nov 2016 18:44:00 +0100

frog (0.13.5-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * Updated to new upstream 0.13.5
    (Missed: 0.13.0, 0.13.3, 0.13.4)
  * debian/copyright: updated years and added Radboud University
  * debian/control: updated dependency versions & no python needed anymore,
    updated standards version
  * debian/watch: pointing to make dist release instead of bare sources
  * debian/watch: pointing to github now (v0.13 ready there)
  * Added dh-autoreconf build dependency
  * Build should be reproducible now python dependency is gone
    (Closes: #828017)
  * Website update
  * Removed Joost van Baal-Ilić as uploader
  * Removed explicit libucto2 dependency, should be automatically
    extracted according to Anton Gladky
  * New upstream release fixes reported header issues, namespace
    statements in source files instead of headers.
    (Closes: #834558)

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 02 Aug 2016 13:55:00 +0200
