=== debian/control ===
--- 
+++ 
@@ -1,18 +1,32 @@
 Source: frog
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
+           Ko van der Sloot <k.vandersloot@let.ru.nl>
 Section: science
 Priority: extra
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 9), python-dev (>= 2.6.6-3~), pkg-config, libicu-dev, libxml2-dev, libucto-dev (>= 0.8.0), libtimbl4-dev | libtimbl-dev, libtimblserver4-dev, libfolia-dev (>= 0.13-1~), libmbt1-dev | libmbt-dev, libticcutils2-dev (>= 0.5), frogdata
-Standards-Version: 3.9.3
-Homepage: http://ilk.uvt.nl/frog/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/frog.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/frog.git
-X-Python-Version: >= 2.5, <= 2.7
+Build-Depends: cdbs,
+               debhelper (>= 10),
+               dh-autoreconf,
+               frogdata (>= 0.13),
+               libfolia-dev (>= 1.3),
+               libicu-dev (>= 52),
+               libmbt1-dev (>= 3.2.14) | libmbt-dev (>= 3.2.14),
+               libticcutils2-dev (>= 0.13),
+               libtimbl4-dev | libtimbl-dev (>= 6.4.4),
+               libtimblserver4-dev,
+               libucto-dev (>= 0.9.6),
+               libxml2-dev,
+               pkg-config,
+               uctodata (>= 0.4)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/frog.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/frog.git
+Homepage: https://languagemachines.github.io/frog/
 
 Package: frog
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libucto2
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: ucto
 Description: tagger and parser for natural languages (runtime)
  Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
@@ -37,9 +51,10 @@
  If you do scientific research in NLP, Frog will likely be of use to you.
 
 Package: libfrog1
+Architecture: any
 Section: libs
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: tagger and parser for Dutch language (library)
  Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
  range of tasks in Natural Language Processing (NLP).
