## frog 0.15

=== debian/changelog ===
frog (0.15-1build2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:32:46 +0100

frog (0.15-1build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 08:57:21 +0100

frog (0.15-1) unstable; urgency=medium

  * Updated to new upstream 0.15 (Closes: #915272)
    + Fixed FTBFS with ICU 63.1 (Closes: #913504)
  * d/control: priority optional, updated standards
  * d/control: updated dependencies
  * d/control: updated vcs-* urls to salsa
  * d/copyright: updates and fixes
  * d/compat: bumped to 11
  * Migrating away from cdbs
  * Added previously missing libfrog-dev package
    (see github issue: proycon/python-frog#6)
  * debian/control: Added CLST to package descriptions
  * debian/control: Removed Multi-Arch to prevent
    E: libfrog-dev:varch-dependent-file-not-in-arch-specific-directory

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 14 Dec 2018 20:44:32 +0100
