=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
            Ko van der Sloot <k.vandersloot@let.ru.nl>
 Section: science
-Priority: extra
-Build-Depends: cdbs,
-               debhelper (>= 10),
-               dh-autoreconf,
-               frogdata (>= 0.13),
-               libfolia-dev (>= 1.3),
+Priority: optional
+Build-Depends: debhelper (>= 11),
+               frogdata (>= 0.16),
+               libfolia-dev (>= 1.15),
                libicu-dev (>= 52),
-               libmbt1-dev (>= 3.2.14) | libmbt-dev (>= 3.2.14),
-               libticcutils2-dev (>= 0.13),
-               libtimbl4-dev | libtimbl-dev (>= 6.4.4),
-               libtimblserver4-dev,
-               libucto-dev (>= 0.9.6),
+               libmbt-dev (>= 3.4),
+               libticcutils-dev (>= 0.20),
+               libtimbl-dev (>= 6.4.13),
+               libtimblserver-dev (>= 1.12),
+               libucto-dev (>= 0.14),
                libxml2-dev,
                pkg-config,
-               uctodata (>= 0.4)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/frog.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/frog.git
+               uctodata (>= 0.8)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/science-team/frog.git
+Vcs-Browser: https://salsa.debian.org/science-team/frog
 Homepage: https://languagemachines.github.io/frog/
 
 Package: frog
@@ -44,17 +42,48 @@
  both new and old textual data.  Up to now, frog has only been tested and used
  using corpora of Dutch natural language (see the frogdata package for samples).
  .
- Frog is a product of the ILK Research Group (Tilburg University,
- The Netherlands) and the CLiPS Research Centre (University of Antwerp,
- Belgium).
+ Frog is a product of the Centre of Language and Speech Technology at
+ Radboud University Nijmegen, it subsumes previous work by the
+ ILK Research Group (Tilburg University, The Netherlands) and
+ the CLiPS Research Centre (University of Antwerp, Belgium).
  .
  If you do scientific research in NLP, Frog will likely be of use to you.
+
+Package: libfrog-dev
+Section: libdevel
+Architecture: any
+Depends: libfrog1 (= ${binary:Version}),
+         ${misc:Depends}
+Multi-Arch: same
+Description: tagger and parser for natural languages (headers)
+ Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
+ range of tasks in Natural Language Processing (NLP).
+ .
+ Frog is a modular system integrating a morphosyntactic tagger, lemmatizer,
+ morphological analyzer, and dependency parser for natural languages.  It is
+ based upon it's predecessor TADPOLE (TAgger, Dependency Parser, and
+ mOrphoLogical analyzEr).  Using Memory-Based Learning techniques, frog
+ tokenizes, tags, lemmatizes, and morphologically segments word tokens in
+ incoming UTF-8 text files, and assigns a dependency graph to each sentence.
+ Frog is particularly targeted at the increasing need for fast, automatic NLP
+ systems applicable to very large (multi-million to billion word) document
+ collections that are becoming available due to the progressive digitization of
+ both new and old textual data.  Up to now, frog has only been tested and used
+ using corpora of Dutch natural language (see the frogdata package for samples).
+ .
+ Frog is a product of the Centre of Language and Speech Technology at
+ Radboud University Nijmegen, it subsumes previous work by the
+ ILK Research Group (Tilburg University, The Netherlands) and
+ the CLiPS Research Centre (University of Antwerp, Belgium).
+ .
+ This package containers the headers needed to compile against Frog.
 
 Package: libfrog1
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: tagger and parser for Dutch language (library)
  Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
  range of tasks in Natural Language Processing (NLP).
@@ -64,9 +93,10 @@
  Memory-Based Learning techniques, Frog analyses word tokens in incoming
  UTF-8 text files, and assigns a dependency graph to each sentence.
  .
- Frog is a product of the ILK Research Group (Tilburg University,
- The Netherlands) and the CLiPS Research Centre (University of Antwerp,
- Belgium).
+ Frog is a product of the Centre of Language and Speech Technology at
+ Radboud University Nijmegen, it subsumes previous work by the
+ ILK Research Group (Tilburg University, The Netherlands) and
+ the CLiPS Research Centre (University of Antwerp, Belgium).
  .
  This package provides the runtime files required to run programs that use
  Frog.
