## frog 0.20

=== debian/changelog ===
frog (0.20-2) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 18:22:12 +0200

frog (0.20-1) experimental; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (v0.20; skipped v0.16-v0.19)
  * debian/control: Renamed libfrog1 to libfrog2 because
    of SO version update
  * debian/control: Updated dependencies
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

  [ Mattia Rizzolo ]
  * d/control: Set Rules-Requires-Root:no.
  * d/control: Add missing build-dep on libexttextcat-dev.
  * d/rules: drop unused include of architecture.mk.

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 21 Apr 2020 20:26:31 +0200
