=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
            Ko van der Sloot <k.vandersloot@let.ru.nl>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               frogdata (>= 0.16),
-               libfolia-dev (>= 1.15),
+Build-Depends: debhelper-compat (= 12),
+               frogdata (>= 0.18),
+               libexttextcat-dev,
+               libfolia-dev (>= 2.4),
                libicu-dev (>= 52),
-               libmbt-dev (>= 3.4),
-               libticcutils-dev (>= 0.20),
-               libtimbl-dev (>= 6.4.13),
-               libtimblserver-dev (>= 1.12),
-               libucto-dev (>= 0.14),
+               libmbt-dev (>= 3.6),
+               libticcutils-dev (>= 0.24),
+               libtimbl-dev (>= 6.5),
+               libtimblserver-dev (>= 1.14),
+               libucto-dev (>= 0.21),
                libxml2-dev,
                pkg-config,
                uctodata (>= 0.8)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/frog.git
 Vcs-Browser: https://salsa.debian.org/science-team/frog
 Homepage: https://languagemachines.github.io/frog/
@@ -52,7 +54,7 @@
 Package: libfrog-dev
 Section: libdevel
 Architecture: any
-Depends: libfrog1 (= ${binary:Version}),
+Depends: libfrog2 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: tagger and parser for natural languages (headers)
@@ -78,12 +80,14 @@
  .
  This package containers the headers needed to compile against Frog.
 
-Package: libfrog1
+Package: libfrog2
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
+Breaks: libfrog1
+Replaces: libfrog1
 Description: tagger and parser for Dutch language (library)
  Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
  range of tasks in Natural Language Processing (NLP).
