=== debian/watch ===
# See uscan(1) for format

version=3
https://github.com/LanguageMachines/frog/releases /LanguageMachines/frog/releases/download/v(.+)/frog-(?:.+)\.tar\.gz
