## frog 0.32

=== debian/changelog ===
frog (0.32-2build1) oracular; urgency=medium

  * Rebuild against new libfolia19.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 May 2024 15:06:33 +0200

frog (0.32-2) unstable; urgency=medium

  * Team upload
  * Move to pkgconf

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 21:05:05 +0000

frog (0.32-1) experimental; urgency=medium

  * New upstream release (v0.32, skipped v0.21-v0.31)
  * d/control: updated dependencies, so version (libfrog3),
     and description.
  * d/watch: updated because github changed things
  * d/copyright: updated years and description

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 01 Feb 2024 17:07:10 +0000
