=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               frogdata (>= 0.18),
+               dpkg-dev (>= 1.22.5),
+               autoconf-archive,
+               frogdata (>= 0.22),
                libexttextcat-dev,
-               libfolia-dev (>= 2.4),
+               libfolia-dev (>= 2.17),
                libicu-dev (>= 52),
-               libmbt-dev (>= 3.6),
-               libticcutils-dev (>= 0.24),
-               libtimbl-dev (>= 6.5),
-               libtimblserver-dev (>= 1.14),
-               libucto-dev (>= 0.21),
+               libmbt-dev (>= 3.10),
+               libticcutils-dev (>= 0.34),
+               libtimbl-dev (>= 6.9),
+               libtimblserver-dev (>= 1.16),
+               libucto-dev (>= 0.30),
                libxml2-dev,
-               pkg-config,
-               uctodata (>= 0.8)
+               pkgconf,
+               uctodata (>= 0.9.1)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/frog.git
@@ -47,14 +49,15 @@
  Frog is a product of the Centre of Language and Speech Technology at
  Radboud University Nijmegen, it subsumes previous work by the
  ILK Research Group (Tilburg University, The Netherlands) and
- the CLiPS Research Centre (University of Antwerp, Belgium).
+ the CLiPS Research Centre (University of Antwerp, Belgium). It is
+ currently maintained at the KNAW Humanities Cluster.
  .
  If you do scientific research in NLP, Frog will likely be of use to you.
 
 Package: libfrog-dev
 Section: libdevel
 Architecture: any
-Depends: libfrog2 (= ${binary:Version}),
+Depends: libfrog3 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: tagger and parser for natural languages (headers)
@@ -76,18 +79,19 @@
  Frog is a product of the Centre of Language and Speech Technology at
  Radboud University Nijmegen, it subsumes previous work by the
  ILK Research Group (Tilburg University, The Netherlands) and
- the CLiPS Research Centre (University of Antwerp, Belgium).
+ the CLiPS Research Centre (University of Antwerp, Belgium).It is
+ currently maintained at the KNAW Humanities Cluster.
  .
  This package containers the headers needed to compile against Frog.
 
-Package: libfrog2
+Package: libfrog3
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
-Breaks: libfrog1
-Replaces: libfrog1
+Breaks: libfrog1,libfrog2,libfrog2t64
+Replaces: libfrog1,libfrog2,libfrog2t64
 Description: tagger and parser for Dutch language (library)
  Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
  range of tasks in Natural Language Processing (NLP).
@@ -100,7 +104,8 @@
  Frog is a product of the Centre of Language and Speech Technology at
  Radboud University Nijmegen, it subsumes previous work by the
  ILK Research Group (Tilburg University, The Netherlands) and
- the CLiPS Research Centre (University of Antwerp, Belgium).
+ the CLiPS Research Centre (University of Antwerp, Belgium). It is
+ currently maintained at the KNAW Humanities Cluster.
  .
  This package provides the runtime files required to run programs that use
  Frog.
