## frog 0.34

=== debian/changelog ===
frog (0.34-1) unstable; urgency=medium

  * New upstream release (v0.32, skipped v0.33)
    (Closes: #1092365)
  * d/control: updated dependencies, standards version
    and debhelper
  * d/not-installed: ignore la file

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 09 Jan 2025 16:39:47 +0100
