=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
            Ko van der Sloot <k.vandersloot@let.ru.nl>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.22.5),
                autoconf-archive,
                frogdata (>= 0.22),
                libexttextcat-dev,
-               libfolia-dev (>= 2.17),
+               libfolia-dev (>= 2.21),
                libicu-dev (>= 52),
-               libmbt-dev (>= 3.10),
-               libticcutils-dev (>= 0.34),
-               libtimbl-dev (>= 6.9),
-               libtimblserver-dev (>= 1.16),
-               libucto-dev (>= 0.30),
+               libmbt-dev (>= 3.11),
+               libticcutils-dev (>= 0.36),
+               libtimbl-dev (>= 6.10),
+               libtimblserver-dev (>= 1.17),
+               libucto-dev (>= 0.35),
                libxml2-dev,
                pkgconf,
-               uctodata (>= 0.9.1)
-Standards-Version: 4.5.0
+               uctodata (>= 0.11)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/frog.git
 Vcs-Browser: https://salsa.debian.org/science-team/frog
